/*
 * Page: Design & Fabrication
 *
 */
#design-and-fabrication #wrapper {
	background: url('../assets/neoncircus_stripe_bg.svg') no-repeat center bottom 164px;
	background-color: #fff;
	background-size: 150%;
}

div.container.wide {
	width: 100%;
	max-width: 1400px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 150px;
}

.telephone {
	margin-bottom: 31px;
}

#design-and-fabrication h1 {
	color: #fff;
	display: inline-block;
	border-bottom: 1px solid #fff;
	border-image-slice: 0 0 16 0;
	border-image-width: 4px 4px 4px 4px; 
	border-image-outset: 4px 4px 4px 4px;
	border-image-repeat: repeat repeat;
	border-image-source: url("../assets/border_image_white.gif");
	margin-bottom: 32px;
	margin-bottom: 2rem;
}

#design-and-fabrication h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 32px;
	line-height: 1em;
	font-size: 32px;
	font-size: 2rem;
	text-transform: uppercase;
	color: rgb(34, 31, 32);
	font-weight: normal;
	text-decoration: none;
	white-space: normal;
	text-align: left;
	display: inline;
	letter-spacing: -1.5px;
}

div.gradient:before {
	background: none;	
}

#design-and-fabrication footer {
	background: rgba(34, 31, 32, 1);
}


/*
 * Masonry
 */
.grid-sizer {
	width: 33.3%;
}

.gutter-sizer {
	width: 0;
}

ol#container {
	margin-right: -5px;
	min-height: 650px;
}

li.design_and_fabrication_title,
li.design_and_fabrication_large,
li.design_and_fabrication_image,
li.design_and_fabrication_image_one,
li.design_and_fabrication_image_four {
	margin-bottom: 5px;
	overflow: hidden;
	z-index: 1;
}

li.design_and_fabrication_title {
	min-height: 450px;
}

li.design_and_fabrication_image {
	height: 350px;
	width: 33.3%;
}

li.design_and_fabrication_image_one {
	height: 350px;
	margin-top: 100px;
	width: 33.3%;
}

li.design_and_fabrication_image_four {
	height: 350px;
	width: 33.3%;
}

li.design_and_fabrication_title,
li.design_and_fabrication_large {
	height: 350px;
	width: 66.6%;
}

li.design_and_fabrication_image img {
	width: 100%;
}

#container .item {
	opacity: 1;
	-moz-transition: opacity 500ms ease-in-out;
	-o-transition: opacity 500ms ease-in-out;
	-ms-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
	border-right: 5px solid #fff;
	border-color: rgba(255,255,255,0);
}

#container .item.not-loaded {
	opacity: 0;
}

li.design_and_fabrication_large {
	margin-left: 33.3%;
}

#container li.design_and_fabrication_large div.overlay,
#container li.design_and_fabrication_image div.overlay,
#container li.design_and_fabrication_image_one div.overlay,
#container li.design_and_fabrication_image_four div.overlay {
	position: absolute;
	padding: 5px 15px 5px 15px;
	z-index: 999;
	height: auto;
	bottom: 25px;
	right: 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	width: 75%;
	float: right;
	border-right: 8px solid rgb(173, 188, 68);
}

#container li.design_and_fabrication_title div.overlay {
	height: auto;
	width: 100%;
	padding: 30px 25px 50px 25px;
	border-left: solid 8px rgb(197, 217, 60);
	min-height: 450px;
	background-color: rgb(34, 31, 32);
}

#container li.item a:hover div.overlay {
	background-color: rgb(173, 188, 68);
	color: #fff;
}

#container a {
	overflow: hidden;
	width: 100%;
	height: auto;
	display: block;
	z-index: 1;
}

#container li.design_and_fabrication_large a,
#container li.design_and_fabrication_image a,
#container li.design_and_fabrication_image_one a,
#container li.design_and_fabrication_image_four a {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

#container li.design_and_fabrication_large a:before,
#container li.design_and_fabrication_image a:before,
#container li.design_and_fabrication_image_one a:before,
#container li.design_and_fabrication_image_four a:before {
	transition: all 0.4s;
	background-image: inherit;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 1;
	background-color: rgb(34, 31, 32);
}

#container li.design_and_fabrication_large a:hover:before,
#container li.design_and_fabrication_image a:hover:before,
#container li.design_and_fabrication_image_one a:hover:before,
#container li.design_and_fabrication_image_four a:hover:before {
	-webkit-transform: scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	transform: scale(1.05,1.05);
}

#container div.overlay p {
	color: rgb(255, 255, 255);
	white-space: normal;
}

 
/*
 * Responsive Styles
 */

@media (min-width: 1850px) {
	li.design_and_fabrication_title,
	li.design_and_fabrication_image_one {
		margin-left: -16.65%;
	}
	li.design_and_fabrication_image_four {
		width: 49.95%;
		margin-right: -16.65%;
	}
	li.design_and_fabrication_large {
		margin-left: 16.65%;
	}
}

@media (min-width: 992px) {
	#container li.design_and_fabrication_large div.overlay {
		width: 37.5%;
	}
}

@media (max-width: 992px) {
	.grid-sizer {
		width: 50%;
	}
	li.design_and_fabrication_title,
	#container li.design_and_fabrication_title div.overlay {
		height: auto;
		min-height: 0;
	}
	li.design_and_fabrication_title {
		width: 100%;
		margin-right: 5px;
	}
	li.design_and_fabrication_image,
	li.design_and_fabrication_image_one,
	li.design_and_fabrication_image_four,
	li.design_and_fabrication_large {
		height: 350px;
		width: 50%;
		margin-top: 0;
		margin-left: auto;
	}
}

@media (max-width: 550px) {
	li.design_and_fabrication_image,
	li.design_and_fabrication_image_one,
	li.design_and_fabrication_image_four,
	li.design_and_fabrication_large {
		height: 300px;
		width: 100%;
	}
}

@media (max-width: 350px) {
	div.overlay {
		overflow: hidden;
	}
	#design-and-fabrication h1 {
		white-space: normal;
		word-break: break-word;
	}
	#design-and-fabrication h2 {
		font-size: 23px;
	}
	#design-and-fabrication p {
		font-size: 12px;
	}
}

@media (max-width: 300px) {
	#design-and-fabrication h1 {
		border-bottom: none;
	}
	#design-and-fabrication h2 {
		font-size: 20px;
	}
}

@media screen\0 {
	#design-and-fabrication #wrapper {
		margin: 0 auto;
		background-image: url('../assets/neoncircus_stripe_bg.jpg') !important;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
}